<?php

namespace UNE\Models;

/**
 * UNE\Models\Registration
 *
 */
class Registration extends \Eloquent
{
    public $timestamps = false;
    protected $table = 'lara_une';
    protected $fillable = ['token',
        'student_name',
        'prn',
        'student_grand_year',
        'student_phone',
        'student_email',
        'student_curr_address',
        'student_city',
        'student_state',
        'student_zip',
        'clerkship_name',
        'clerkship_date_to',
        'clerkship_date_from',
        'clerkship_type',
        'clerkship_credit_type',
        'clerkship_degree_trainer',
        'clerkship_clinical_email',
        'site_name',
        'site_address',
        'site_city',
        'site_state',
        'site_zip',
        'site_diff_city',
        'site_diff_state',
        'site_diff_zip',
        'site_contact_name',
        'site_email',
        'site_phone',
        'site_fax',
        'site_name_dept',
        'unecom_clerkship',
        'unecom_dat_rec',
        'unecom_of_week',
        'unecom_by_week',
        'unecom_maild',
        'site_preceptor_conf_name',
        'site_preceptor_conf_certified',
        'site_preceptor_conf_internship',
        'site_preceptor_conf_from',
        'site_preceptor_conf_to',
        'site_preceptor_conf_clship',
        'site_preceptor_conf_by',
        'site_preceptor_conf_email',
        'site_preceptor_conf_phone',
        'site_preceptor_conf_dt',
        'site_preceptor_eval_namdegree',
        'site_preceptor_eval_email',
        'site_preceptor_eval_name',
        'site_preceptor_eval_email_1',
        'student_goal_clerkship_1',
        'student_goal_clerkship_2',
        'student_goal_clerkship_3',
        'student_request_clerkship_1',
        'student_request_clerkship_2',
        'student_request_clerkship_3',
        'student_request_clerkship_4',
        'student_request_clerkship_5',
        'student_request_clerkship_6',
        'student_request_clerkship_7',
        'student_request_clerkship_8',
        'student_request_clerkship_9',
        'student_request_clerkship_10',
        'student_request_clerkship_11',
        'student_request_clerkship_12',
    ];
}